@charset "utf-8";
/* CSS Document */
#student_list{ 
position:absolute;
width:95%;
height:auto;
min-height:1000px;
top:40px;
left:2.5%;
background-color:#F1F1F1;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
display:block}

#student_search_form{ 
position:absolute;
width:100%;
height:100%;
top:20px;
left:0 }

.st_search_inp{ 
position:absolute;
width:40%;
padding:0px 10px;
left:30%;
border:solid 1px #ced4da;
border-radius:5px;
top:0px;
height:35px;
font-family:nuni_reg }

.st_search_inp:focus{ 
outline:0 none;
box-shadow:0px 0px 2px 4px rgba(85,204,255,1.00) }

#student_city{ 
top:50px }

#student_subject{ 
top:100px }

#student_status{ 
top:150px }

#student_date{ 
top:200px }

#student_search_submit{ 
position:absolute;
top:260px;
height:45px;
font-family:nuni_bold;
font-size:14px;
cursor:pointer;
width:100px;
background-color:#3490dc;
color:#FFFFFF }

#student_add{ 
position:absolute;
width:150px;
top:260px;
left:60%;
height:45px;
font-family:nuni_bold;
font-size:14px;
cursor:pointer;
background-color:#3490dc;
color:#FFFFFF }


.st_search_label{ 
position:absolute;
padding:0px 10px;
left:12%;
width:200px;
top:9px;
height:35px;
color:#3D3D3D;
font-family:nuni_reg;
text-align:right;
font-size:14px }

#st_city_label{ 
top:59px }

#st_subject_label{ 
top:109px }

#st_status_label{ 
top:159px }

#st_dreg_label{ 
top:209px }

#stu_table_container{ 
position:absolute;
width:95%;
left:2.5%;
top:430px;
height:500px;
overflow:auto;
box-shadow:0px 0px 5px 2px rgba(0,195,255,1.00) }



#st_list_table{ 
width:100%;
border-spacing:0;
font-family:nuni_reg}

#st_list_table td {
font-size:13px;
padding:5px 5px;
text-align:center;
border:solid 1px rgba(191,191,191,1.00)}

a{ text-decoration:none;
color:blue }

th{
	font-size:14px;
	padding:8px 5px;
	background-color:rgba(0,195,255,1.00) }


#acions_div{ 
position:absolute;
width:95%;
left:2.5%;
background-color:rgba(231,231,231,1.00);
top:370px;
height:50px;
border:solid 1px #ced4da;
border-radius:5px }


.actions_but{ 
position:absolute;
right:50px;
top:5px;
cursor:pointer;
font-family:nuni_bold;
font-size:14px;
padding:10px 15px;
background-color:#3490dc;
color:#FFFFFF;
border:solid 1px #ced4da;
border-radius:5px }

#export_but{ 
right:200px }

label{ 
font-family:nuni_reg;
font-size:14px }